/* HEADER */
header.header {
  margin-top: 50px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background: transparent;
  width: 100%;
  display: flex;
  align-items: center;
}
header.header.alt {
  margin-top: 30px;
}
header.header div.grid {
  width: 100%;
  align-items: center;
  justify-content: space-between;
}
header.header div.grid div.left {
  display: flex;
  align-items: center;
}
header.header div.grid a.burger-button {
  cursor: pointer;
}
header.header div.grid a.burger-button img {
}
/* LOGO CORES DIFERENTES PARA DIFERENTES PÁGINAS */
header.header.alt div.grid a.logo-button img {
  filter: var(--invert);
}

header.header.alt div.grid a.burger-button img {
  filter: var(--invert);
}
/* FIM */
header.header div.grid a.logo-button {
  margin-left: 65px;
}
header.header div.grid a.logo-button img {
}
header.header div.grid div.botoes {
  display: flex;
  align-items: center;
}
header.header div.grid div.botoes a.btn.header-acessar {
  margin-left: 25px;
}

/* MEGAMENU */
div.megaMenu {
  visibility: hidden;
  position: fixed;
  top: 0;
  left: -100%;
  z-index: 10;
  width: 100%;
  height: 100vh;
  background: var(--studos-azul);
  overflow: hidden;
  transition: var(--transition);
  pointer-events: none;
  transition-duration: 0.4s;
}
div.megaMenu.active {
  visibility: visible;
  left: 0;
  pointer-events: all;
  transition: var(--transition);
  transition-duration: 0.4s;
}
div.megaMenu figure {
  position: relative;
  width: 51vw;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
div.megaMenu img.img-background {
  width: 51vw;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  right: 0;
  top: 0;
  pointer-events: none;
  z-index: 3;
}
div.megaMenu img.curvinha {
  position: absolute;
  top: 50%;
  left: -1px;
  transform: translateY(-50%);
  z-index: 4;
  pointer-events: none;
}
div.megaMenu div.grid {
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}
div.megaMenu div.top {
  width: 100%;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 50px;
}
div.megaMenu div.top div.left {
  display: flex;
  align-items: center;
}
div.megaMenu div.top a.close-button {
  cursor: pointer;
}
div.megaMenu div.top a.burger-button img {
}
div.megaMenu div.top a.logo-button {
  margin-left: 61px;
}
div.megaMenu div.top a.logo-button img {
  filter: var(--invert);
  width: 210px;
}
div.megaMenu div.top div.botoes {
  display: flex;
  align-items: center;
}
div.grid div.botoes a.btn.header-testar:hover {
}
div.grid div.botoes a.btn.header-acessar {
  margin-left: 25px;
}
div.megaMenu div.grid div.bottom {
}
div.megaMenu div.grid div.bottom div.left {
  display: flex;
  flex-direction: column;
}
div.megaMenu div.grid div.bottom div.left nav.menu-cabecalho-container {
}
div.megaMenu div.grid div.bottom div.left nav.menu-cabecalho-container ul {
  display: flex;
  flex-direction: column;
}
div.megaMenu div.grid div.bottom div.left nav.menu-cabecalho-container li {
}
div.megaMenu div.grid div.bottom div.left nav.menu-cabecalho-container li a {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 45px;
  color: #ffffff;
  transition: var(--transition);
  position: relative;
}
div.megaMenu
  div.grid
  div.bottom
  div.left
  nav.menu-cabecalho-container
  li
  a::after {
  content: "";
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  transition: var(--transition);
  background: var(--studos-azul-escuro);
  opacity: 0.4;
}
div.megaMenu
  div.grid
  div.bottom
  div.left
  nav.menu-cabecalho-container
  li
  a:hover::after {
  width: 100%;
  transition-duration: 0.6s;
}
div.megaMenu
  div.grid
  div.bottom
  div.left
  nav.menu-cabecalho-container
  li
  a:hover {
  transition: var(--transition);
  color: var(--studos-azul-escuro);
}
div.megaMenu div.grid div.redesSociais {
  display: flex;
  margin-bottom: 100px;
}
div.megaMenu div.grid div.redesSociais a:not(:last-of-type) {
  margin-right: 26px;
}
div.megaMenu div.grid div.redesSociais a:first-of-type {
  padding-left: 0px;
}
div.megaMenu div.grid div.redesSociais a {
  padding: 10px;
}
div.megaMenu div.grid div.redesSociais a:hover img {
  -webkit-filter: brightness(0) saturate(100%) invert(19%) sepia(49%)
    saturate(1786%) hue-rotate(193deg) brightness(92%) contrast(97%);
  -webkit-transition: var(--transition);
}
.testar-mobile {
  display: none;
  background: var(--studos-laranja-principal);
  width: 182px;
  height: 55px;
  border-radius: 6px;
  margin-top: 30px;
}

@media (max-width: 1600px) {
  div.megaMenu div.grid div.bottom div.left nav.menu-cabecalho-container li a {
    font-size: 30px;
  }
  div.megaMenu div.grid div.redesSociais {
    margin-bottom: 80px;
  }
}
@media (max-width: 992px) {
  div.megaMenu img.img-background {
    display: none;
  }
  div.megaMenu img.curvinha {
    display: none;
  }
  div.megaMenu div.top div.botoes {
    display: none;
  }
  div.megaMenu div.top div.left {
    flex-direction: row-reverse;
    width: 100%;
    align-items: center;
    justify-content: space-between;
  }
  div.megaMenu div.top a.logo-button {
    margin-left: 0;
  }
  .testar-mobile {
    display: flex;
  }
  div.megaMenu div.grid div.redesSociais {
    margin-bottom: 60px;
  }
  div.megaMenu div.top a.logo-button img {
    width: 140px;
  }
  div.megaMenu div.top a.close-button img {
    width: 30px;
  }
  div.megaMenu {
    height: 101vh;
  }
  .header-acessar {
    display: none;
  }
  header.header div.grid a.logo-button {
    margin-left: 21px;
  }
  header.header div.grid a.logo-button img {
    width: 140px;
  }
  div.grid div.botoes a.btn.header-testar {
    width: 129px;
  }
}
@media (max-width: 360px) {
  div.grid div.botoes a.btn.header-testar {
    width: 107px;
    font-size: 15px;
  }
  header.header div.grid a.logo-button img {
    width: 108px;
  }
}
@media (max-width: 320px) {
  div.megaMenu div.grid div.bottom div.left nav.menu-cabecalho-container li a {
    font-size: 25px;
  }
  div.megaMenu div.grid div.bottom div.left nav.menu-cabecalho-container li {
    height: 35px;
  }
}
